<?php
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
if (!defined('THINK_PATH')){
	echo '<html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>CPWEB企业网站管理系统</title></head><body>欢迎使用<a href="http://www.cpweb.net.cn">CPWEB企业网站管理系统</a></body></html>';
	exit();
}
return $array	= array(
	'cpweb'=> '@.TagLib.TagLibCpweb',
);
?>